<p-tabView (activeIndexChange)="onchangeTabChild($event)" [className]="'tab__parent'">
    <p-tabPanel header="Tab 2.1">
        <app-tab2-child1
         [currentStatusCollapse] = "childStatusCollapse1"
        (changeStatusCollapse1)="onChangeStatus($event)"
        ></app-tab2-child1>
    </p-tabPanel>

    <p-tabPanel header="Tab 2.2">
        <app-tab2-child2
         [currentStatusCollapse] = "childStatusCollapse2"
        (changeStatusCollapse2)="onChangeStatus($event)">
        </app-tab2-child2>
    </p-tabPanel>

    <p-tabPanel header="Tab 2.3">
        <app-tab2-child3
        [currentStatusCollapse] = "childStatusCollapse3"
        (changeStatusCollapse3)="onChangeStatus($event)">
        >
        </app-tab2-child3>
    </p-tabPanel>

</p-tabView>
